{
  "arch": "x86_64",
  "build": "py36hecd8cb5_0",
  "build_number": 0,
  "depends": [
    "absl-py",
    "attrs",
    "dill",
    "future",
    "numpy",
    "promise",
    "protobuf >=3.6.1",
    "psutil",
    "python >=3.6,<3.7.0a0",
    "requests >=2.19.0",
    "six",
    "tensorflow >=1.14",
    "tensorflow-metadata",
    "termcolor",
    "tqdm",
    "wrapt"
  ],
  "license": "Apache Software",
  "license_family": "APACHE",
  "name": "tensorflow-datasets",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1615395108594,
  "version": "1.2.0"
}